@charset "utf-8";
/* CSS Document */
input[type='text'],input[type='emai'],input[type='submit'],textarea {
	box-sizing:border-box;
}
.product_image{
	margin-bottom:15px;
}
.contact_us{
	border-right: 1px dashed ;
	width:73%;
	font-size:12px;
}
.contact_form{
	padding-right:30px;
}
.contact_form .contact_deatails{
	margin-bottom:10px;	
}
.contact_form .contact_deatails .contact_info{
	width:14%;
}
.contact_form .contact_deatails .required_contact{
	width:86%;
}
.contact_form .contact_deatails .required_contact input{
	width:100%;
	border:1px solid #999999;
	padding:2px;
	box-sizing:border-box;
}
.contact_form .contact_deatails .optional_contact{
	width:86%;
}
.contact_form .contact_deatails .optional_contact input{
	width:100%;	
	box-sizing:border-box;
}
.contact_form .contact_deatails .state,.contact_form .contact_deatails .pincode{
	padding:3px 11px;
}
.contact_form .contact_deatails .state_info ,.contact_form .contact_deatails .pincode_info {
	width:18%;
}
.contact_form .contact_deatails .state_info input,.contact_form .contact_deatails .pincode_info input{
	width:100%;
}

.contact_form .comments p{
	margin:0px !important;	
}
.contact_form .comments textarea{
	width:100%;
	margin-bottom:10px;
	box-sizing:border-box;
}
.contact_form  input[type='submit']{
	padding:2px 5px;	
}
.servicing{
	padding-right: 20px;
}
.servicing h5{
	color:#963;
}
.servicing h6{
	color:#000;
}
.servicing p{
	margin:0px;	
}
.servicing .address{
	margin:10px 0px;
}
.servicing a{
	color:#999999;
}


@media all and (min-width:768px) and (max-width:859px) {
	.main {
		width:768px;
	}
	.contact_us .contact_form .contact_deatails .state_info, .contact_form .contact_deatails .pincode_info {
		width: 15%;
	}
	.servicing {
		padding-right: 10px;
	}
}
@media all and (min-width:480px) and (max-width:767px) {
	.main {
		width:480px;
	}
}
@media all and (max-width:767px){
		.contact_us{
		float:none;	
		border:none;
		width:100%;
		margin-bottom:10px;
	}
	.contact_form {
		padding-right: 0px;
	}
	.servicing{
		float:none;
		padding-right: 0px;
	}
	.contact_us .contact_form .contact_deatails contact-info ,.contact_us .contact_form .contact_deatails .required_contact ,
	.contact_us .contact_form .contact_deatails .optional_contact ,.contact_us .contact_form .contact_deatails .city_info ,
	.contact_us .contact_form .contact_deatails .state ,.contact_us .contact_form .contact_deatails .state_info, .contact_us .contact_form .contact_deatails .pincode ,
	.contact_us .contact_form .contact_deatail pincode_info ,.contact_us .contact_form .contact_deatails .contact_info{
		float: none ;
	}
	.contact_form .contact_deatails .state,.contact_form .contact_deatails .pincode{
		padding:0px;
		margin-top:10px;
	}
	.contact_form .contact_deatails .city_info input,.contact_form .contact_deatails .state_info ,.contact_form .contact_deatails .pincode_info{
		width:100%;	
	}
	.contact_form .contact_deatails .state_info input, .contact_form .contact_deatails .pincode_info input,.contact_form .contact_deatails .city_info input{
		box-sizing:border-box;
	}
	.contact_form .contact_deatails .required_contact {
		width: 100%;
	}
	.contact_form .contact_deatails .optional_contact {
		width: 100%;
	}

}
@media all and (max-width:479px) {
	.main {
		width:auto;
		margin-left:10px;
		margin-right:10px;	
	}
}
